/*
 * SPDX-FileCopyrightText: piuvas and other Sharkey contributors
 * SPDX-License-Identifier: AGPL-3.0-only
 */

export class Link11747027985571 {
    name = 'Link11747027985571';

    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" ADD "link1Url" character varying(1024)`);
        await queryRunner.query(`ALTER TABLE "meta" ADD "link1Label" character varying(255)`);
    }

    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link1Url"`);
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link1Label"`);
    }
}